<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.system.mapper.SysOssMapper">

    <insert id="insertOss" parameterType="SysOss">
        insert into sys_oss(file_name, file_suffix, url, service)
        values (#{fileName}, #{fileSuffix}, #{url}, #{service})
    </insert>
</mapper>